Debian: DSA-5205-1: samba security update

1 month ago 20
Several vulnerabilities have been discovered in Samba, a SMB/CIFS file, print, and login server for Unix. CVE-2022-2031
Read Entire Article